# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'website_inspector/version'

Gem::Specification.new do |spec|
  spec.name          = "website_inspector"
  spec.version       = WebsiteInspector::VERSION
  spec.authors       = ["Rukia Fahim"]
  spec.email         = ["RukK86@gmail.com"]
  spec.summary       = %q{Quickly search a website using the command line.}
  spec.description   = %q{A command line app packaged as a ruby gem that allows users to search a website for specific terms.}
  spec.homepage      = "https://github.com/rukk86/website_inspector"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rdoc"
  spec.add_development_dependency "cucumber"
  spec.add_development_dependency "aruba"
  spec.add_dependency "rake", "~> 0.9.2"
  spec.add_dependency "mechanize", "~> 2.7.3"
  spec.add_dependency "methadone", "~> 1.3.2"
end
